.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:137.324015px;}
.h1{height:1078.515507px;}
.h2{height:1109.031955px;}
.h0{height:1352.360472px;}
.w3{width:742.031518px;}
.w2{width:752.471355px;}
.w1{width:802.261349px;}
.w0{width:956.000000px;}
.x0{left:77.094184px;}
.x1{left:101.989180px;}
.x2{left:104.398374px;}
@media print{
.y0{bottom:114.000000pt;}
.h1{height:895.333333pt;}
.h2{height:920.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:616.000000pt;}
.w2{width:624.666667pt;}
.w1{width:666.000000pt;}
.w0{width:793.626667pt;}
.x0{left:64.000000pt;}
.x1{left:84.666667pt;}
.x2{left:86.666667pt;}
}
